package com.cool.store.enums;

/**
 * @author Fun Li
 * @version 1.0
 * @date 2023/7/19 17:22
 */
//稽核信息状态
public enum InspectionStatusEnum {

    NOT_INSPECT(0, "未稽核"),
    PASS(1, "合格"),
    NOT_PASS(2, "不合格");

    private Integer code;

    private String type;

    InspectionStatusEnum(Integer code, String type) {
        this.code = code;
        this.type = type;
    }

    public Integer getCode() {
        return code;
    }

    public String getType() {
        return type;
    }

}
